1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Warum gibt es App2SD nur ab 2.2?

Dieses Thema im Forum "Tools" wurde erstellt von Markus1, 16.05.2011.

  1. Markus1, 16.05.2011 #1
    Markus1

    Markus1 Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    252
    Erhaltene Danke:
    1
    Registriert seit:
    25.10.2010
    Da ich nicht in der Lage bin ein FW Update via Kies zu machen und nur die anderen Varianten zu "aufwendige" sind habe ich mich gefragt warum es APP2SD nicht auch für FWs unter 2.2 gibt??
     
  2. DoubleX667, 16.05.2011 #2
    DoubleX667

    DoubleX667 Android-Experte

    Beiträge:
    605
    Erhaltene Danke:
    100
    Registriert seit:
    23.01.2010
    Ähm?! Weil Goggle es nicht eingebaut hatte?
     

Diese Seite empfehlen